.hero_h1 {
    font-family: "DM Serif Display" !important;
    font-size: 66px !important;
    font-style: italic;
    font-weight: 400 !important;
    line-height: 120%;
    /* 79.2px */
}

.hero_last_p {
    color: #D1D1D6;
    font-family: "helvetica";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%;
    /* 26.64px */
    letter-spacing: 0.18px;
    text-align: left;
}

.journey_top_p {
    color: #DB591C;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 3.36px;
    text-align: center;
    text-transform: uppercase;
}

.section_padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.journey_head {
    color: #151C28;
    font-family: "DM Serif Text";
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
}

.meters-journey {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%;
}

@media(max-width:768px) {
.hero_h1 {
    font-family: "DM Serif Display" !important;
    font-size: 33px !important;
    font-style: italic;
    font-weight: 400 !important;
    line-height: 120%;
    color:white;
    /* padding-bottom:10px; */
    /* 79.2px */
}


    .meters-journey {
        flex-direction: column;
        justify-content: center !important;
    }
}

.impact_fellowship_home_container {
    padding: 123px 27px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.impact_col1 {
    width: 50%
}

.impact_col2 {
    width: 50%
}



.if_top_p {
    color: #DB591C;
    font-family: "helvetica";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.36px;
}


.if_head {
    color: #FFF;
    font-family: "DM Serif Text";
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 60px */
}

.if_head>span {
    color: #F34A16;
}

.if_p {
    color: #A0A8B6;
    font-family: "helvetica";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 148%;
    /* 26.64px */
    letter-spacing: 0.18px;
}

.if_button {
    border-radius: 1000px;
    background: #F34A16;
    color: #ffffff;
    font-family: "helvetica";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.applied_research_card {
    border-radius: 17px;
    background-color: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
    padding: 13px 20px;
    height: 170px;
    margin-bottom: 10px;

}

.applied_research_card h3 {
    color: #FFDED4;
    font-family: "DM Serif Text";
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 36px */
}

.applied_research_card h5 {
    color: #151C28;
    font-family: "DM Serif Text";
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 120%;
    /* 19.2px */
}

.applied_research_card p {
    color: #8E8E93;
    font-family: "helvetica";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 148%;
    /* 19.24px */
    letter-spacing: 0.13px;
}

.impact_chapters_home_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.impact_chapters_home_img {
    padding: 50px;
}

.nbcsc_head {
    color: #FFF;
    font-family: "DM Serif Text";
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.nbcsc_head>span {
    color: #DB591C !important;
}

.testimonial_card {
    border-radius: 20px;
    background-color: #F3F4F7;
    display: flex;
    padding: 34px 128px 34px 129px;
    justify-content: center;
    align-items: center;
    height: auto;
    /* border:2px solid black; */
}

.testimonials_subhead {
    color: #DB591C !important;
    font-family: "helvetica";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.36px;
    text-align: center;
}

.testimonials_head {
    color: #151C28 !important;
    font-family: "DM Serif Text";
    font-size: 50px;

    font-weight: 400;
    line-height: 120%;
}

.testimonials_head>span {
    color: #F34A16 !important;
    font-style: italic;
}

.testimonial_img {
    width: 42px;
    height: 42px;
    /* aspect-ratio: 1/1; */
}

.testimonial_name {
    color: #151C28 !important;
    font-family: "DM Serif Text";
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 148%;
    letter-spacing: 0.16px;
    margin-top: 35px;
}

.testimonial_college {
    color: #6A7181 !important;
    text-align: center;
    font-family: "helvetica";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 148%;
    /* 17.76px */
    letter-spacing: 0.12px;
}


.hero_button_home_1 {
    padding: 16px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 1000px;
    background: #F34A16;
    border: 0;
    color: white;
    font-family: "helvetica";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



.hero_button_home_2 {
    padding: 16px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 1000px;
    border: 1px solid #58637E;
    color: white;
    font-family: "helvetica";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background-color: transparent;
}


@media(max-width:768px) {
    .impact_col1 {
        width: 100%;
        padding-bottom: 20%;
    }

    .impact_col2 {
        width: 100%
    }

    .impact_fellowship_home_container {
        flex-direction: column;
        justify-content: center !important;
    }

    .impact_chapters_home_container {
        flex-direction: column;
        justify-content: center !important;
        padding: 123px 27px;
    }

    .impact_chapters_home_img {
        padding: 0px !important;
    }

    .impact_fellowship_home_container {
        flex-direction: column;
        justify-content: center !important;
        padding: 123px 27px;
    }

    .testimonial_card {
        border-radius: 20px;
        background-color: #F3F4F7;
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
         padding: 17px 20px 17px 20px;
    }
}

.footer-brand{
    color: #F34A16;
font-family: "DM Serif Text";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 120%;
}